cpp_binding 0.0.0

Dart native js
Flutter Android iOS web

Annotations for generating C++ classes and extension entrypoint for Dart.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  cpp_binding: ^0.0.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:cpp_binding/cpp_binding.dart';
0
likes
85
pub points
9%
popularity

Annotations for generating C++ classes and extension entrypoint for Dart.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

thosakwe@gmail.com

License

MIT (LICENSE)

More

Packages that depend on cpp_binding